
-- 插入属性替代语言表

delete from T_CTS_ADDRPROPALIAS_L where FPKID in ('1=UXWRJZS4BD', '1=UXWRK1E94E', '1=UXWRK1DJIX', '1=UXWRK1E94F', '1=UXWRK1DJIY', '1=UXWRK1E94G', '1=UXWRK1DJIZ', '1=UXWRK1E94H');

INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRJZS4BD', 1041786995283637252, 'zh_CN', '二字码');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1E94E', 1041786995283637251, 'zh_CN', '英文全称');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1DJIX', 1041786995283637250, 'zh_CN', '英文简称');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1E94F', 1041786995283637249, 'zh_CN', '全称');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1DJIY', 1041786995283637248, 'zh_CN', '名称');

INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1E94G', 1041786995283637254, 'zh_CN', '英文简称');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1DJIZ', 1041786995283637256, 'zh_CN', '英文全称');
INSERT INTO T_CTS_ADDRPROPALIAS_L(FPKID, FID, FLOCALEID, FNAME) VALUES ('1=UXWRK1E94H', 1041786995283637253, 'zh_CN', '名称');